package com.gyee.generation.util.realtimesource.timeseries;

/**
 * @author songwb<songwb @ aliyun.com>
 */
public class DoubleStatData {

    private DoubleTsData avg;
    private DoubleTsData max;
    private DoubleTsData min;

    public DoubleStatData(DoubleTsData avg, DoubleTsData max, DoubleTsData min) {
        this.avg = avg;
        this.max = max;
        this.min = min;
    }

    public DoubleTsData getAvg() {
        return avg;
    }

    public DoubleTsData getMax() {
        return max;
    }

    public DoubleTsData getMin() {
        return min;
    }
}

